# DATEV-Verbindung prüfen

`POST https://{tenant}.stamp.eu/rest/datev/verify`

Re-verify the existing connection.

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `verified` | boolean | ja |
| `connection` | object | ja |
| `connection.id` | string | ja |
| `connection.berater_nummer` | string | ja |
| `connection.mandanten_nummer` | string | ja |
| `connection.target_system` | string | ja |
| `connection.notification_email` | string | ja |
| `connection.is_verified` | string | ja |
| `connection.last_verified_at` | string | ja |
| `connection.has_valid_token` | boolean | ja |
| `connection.updated_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
